/* 基本スタイル */
#cart {

}

table#cart td {
	font-size: 12px;
}

#cart h1 {
	font-size: 14px;
	margin-bottom: 15px;
	padding: 0px;
}

#cart div#pan {
	text-align: right;
}


#cart td.price {
	font-size: 18px;
	font-weight: bold;
	color: #EE0000;
	padding: 10px 0px 10px 0px;
}

#cart td.price b {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	display: inline;
}


/* 買い物カゴ basketlist.XXX */
table.cart-list {
	width: 100%;
}

.cart-list th {
	background-color: #006;
	color: #fff;
}

.cart-list th,.cart-list td {
	padding: 8px;
}

.cart-list td { font-size: 14px;}

/* ローンシミュレーション説明 */
#loan-sim { margin-top: 30px;}
#loan-sim td {
	background-color: #ffc;
	border: 1px solid #E00;
	line-height: 120%;
	padding: 5px;
	width: 500px;
}

/* 税込価格変動説明 */
table#tax-ex {
	margin: 0px;
}

#tax-ex td{
	border: 1px solid #EE0000;
	line-height: 120%;
	padding: 5px;
	width: 100%;
}

/* 基本スタイル 注文完了FORM お客様情報入力 ############################################# */
.cart_form {
	width:800px;
	margin:auto;
	}

.cart_form form { margin-bottom: 30px;}


.cart_form input,.cart_form select {
	font-size:12px;
	margin:0px 3px;
}

.cart_form b {
	display:block;
	font-size: 14px;
	font-weight:bold;
	margin-bottom:15px;
	text-align: left;
}

.cart_form table {	
	width: 100%;
	margin-bottom:20px;
	font-size: 12px;
	text-align: left;
	padding:0px;
	line-height: 120%;
}

.cart_form table th{
	width: 180px;
}

.cart_form table td,.cart_form table th {
	padding:5px;
	font-weight:normal;
}

.cart_form table th span {
	color: #FF0000;
	font-size:10px;
}

.cart_form table td span {
	font-size:10px;
}

.cart_form table td.white {
	color: #fff;
}

.cart_form .gray { /* グレーバック説明文用 */
	background-color: #ddd;
	padding:5px;
	margin-bottom:10px;
}

/* ボーダーカラー */
.bd_red {
	border: 1px solid #FF0000;
	padding: 5px;
	margin-bottom: 10px;
}

/*　バックグラウンドカラー　*/
.bk_white {
	background-color: #fff;
}

.bk_yellow {
	background-color: #ffc;
}

.bk_gray {
	background-color: #eee;
}

/* 見出し文字サイズ+ウェイト定義 */
.cart_form th.red,.cart_form th.white {
	font-weight: bold;
}

/* 水色見出し、水色ボーダー */
.cart_form .box01 {
	background-color: #D5D5E6;
}

.cart_form .box01 td{
	background-color: #fff;
}

/* 水色見出し（見出し背景に白枠あり）、水色ボーダー、項目なし */
.cart_form .box02 {
	background-color: #D5D5E6;
}
 
.cart_form .box02 div{
	background-color: #D5D5E6;
	padding: 3px;
} 

.cart_form .box02 th{
	background-color: #fff;
	border-left: 2px solid #D5D5E6;
	border-right: 2px solid #D5D5E6;
	border-top: 2px solid #D5D5E6;
}

.cart_form .box02 td {
	background-color: #fff;
	border-left: 2px solid #D5D5E6;
	border-right: 2px solid #D5D5E6;
	border-bottom: 2px solid #D5D5E6;
}

/* 紺帯見出し、紺ボーダー、水色項目 */
.cart_form .box03 {
	background-color: #006;
}

.cart_form .box03 th,.cart_form .box03 td { font-size: 14px!important;}

.cart_form .box03 table.gray { background-color: #ddd;}

.cart_form .box03 th.white,.cart_form .box03 td.white{
	background-color: #006;
	color: #fff;
	font-weight: bold;
}
.cart_form .box03 th{ background-color:  #D5D5E6;}
.cart_form .box03 td{ background-color: #fff;}

.cart_form .box03 input,
.cart_form .box03 select,
.cart_form .box03 textarea { padding: 2px; font-size: 14px;}
.cart_form .box03 select { margin-bottom: 10px; cursor: pointer;}

/* 黄色テーブル 例）bc0310_1-6.html */
.cart_form table.box04 {
	border:2px solid #ff0;
	background-color:#ffc;
}

.cart_form table.box04 tr td {
	padding: 15px;
}

.cart_form table.box04 tr td p{
	text-align:center;
}

.cart_form table.box04 tr td p.red{
	font-weight: bolder;
}

.cart_form table.box04 tr td span{
	font-size: 12px;
}

.cart_form table.box04 tr td strong{
	font-size: 18px;
	line-height: 120%;
}

.cart_form table.box04 tr td strong li{
	font-size: 14px;
	line-height: 120%;
}

/* 灰色見出し、灰色ボーダー、水色or黄色項目　例）bc0310_2-4.html */
.cart_form div.box05 {
	border: 2px solid #D5D5E6;
	padding: 0px;
	margin-bottom: 20px;
}
 
.cart_form .box05 table {
	width: 796px;
	background-color: #fff;
	margin: 0px;
} 

.cart_form .box05 table tr.yellow td { background-color: #ffc; }

.cart_form .box05 table tr.yellow td { background-color: #ffc; }

.cart_form .box05 table tr.yellow th {
	background-color: #ffc;
	width:15px;
	text-align: center;
}

.cart_form .box05 table tr.gray td{ background-color: #eee; }
.cart_form .box05 table th.red { background-color: #D5D5E6; }
.cart_form .box05 table th { background-color: #eee;}
.cart_form .box05 th.yellow{ background-color: #ffc;}
.cart_form .box05 td{ background-color: #fff;}
.cart_form .box05 td table{
	width: 98%;
	margin: 0px;
}

.cart_form .box05 th,.cart_form .box05 td { font-size: 14px!important;}

/* 紺色見出し、白色ボーダー　　例）bc0310_3-0.html */
.cart_form .box06 {
	background-color: #fff;
}

.cart_form .box06 tr.blue td,.cart_form .box06 tr.blue th{
	background-color: #D5D5E6;
	color:  #000;
}

.cart_form .box06 tr.navy td,.cart_form .box06 tr.navy th{
	background-color: #006;
	color:  #fff;
	text-align: center;
}

.cart_form .box06 tr.gray td,.cart_form .box06 tr.gray th{
	background-color: #ddd;
}

.cart_form .box06 th {
	text-align: center;
	width: 15px;
}

.cart_form .box06 td.red{
	text-align: right;
}

.cart_form .box06 td{
	background-color: #fff;
}


.cart_form p.px24 strong {
	font-size: 24px;
}


/* form button 装飾 */
.button-recalculate,
.button-continue,
.button-delete,
.button-next { cursor: pointer;}

.button-next,
.button-continue {
	/* グラデーションの指定
	background: -moz-linear-gradient(bottom, #ddd, #fff);
	background: -webkit-gradient(linear, left bottom, left top, from(#ddd), to(#fff));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-color: #000; */
	font-size: 14px;
	font-weight: bold;
}

.button-next,
.button-continue {
	width: 200px; height: 40px;
}

.button-delete { display: none;}
